Používateľské meno

Heslo

RC PORTAL

autor správa
juliusvla
modelár

Príspevkov: 6

Moje modely
Poslať správu
Správa zaslaná: 11. 7. 2018 o 16:40 | odkaz na príspevok
Ahoj,
poraďte prosím. Mám ŘJ Naza M V2, Tady je vše v pohodě. Koupil jsem si DJI iosd Mini. Stáhl jsem DJI asistant 4,1. Driver předpokládám stejný jako k ŘJ.
Po zapnutí mě to hned nabízelo FW 4,1 a tak jsem to spustil. Vše proběhlo na první pohled dobře. Na závěr to dalo hlášku "please power cycle device". Pochopil jsem to jako vypnout a zapnout napájení. Mám to propojeno s ŘJ. Když to udělám, tak ledka na displeji bliká, ale opět to chce upgrade. U blikající ledky v asistantu mě to píše firmware mis-match. Zkoušel jsem znova a je to pořád stejná písnička. Dokážete pomoci? Předem všem děkuji.









Ahoj všem, tak už si mohu odpovědět sám.

Problém je vyřešen. DJI se trochu seknul a v programu DJI IOSD assistant který slouží jak pro IOSD MK2, Tak pro IOSD Mini zachoval stejnou rutinu pro upgrade. A při spuštění nabízí upgrade na verzi FW 4,1, což je poslední verze MK2. Bohužel ale nikde neříká, že IOSD Mini má poslední verzi FW 1,06 a klidně nechá nahrát verzi 4,1 do Mini, což se mě podařilo. Tak pozor.....NEUPGRADOVAT !!!!!!!!!!..... No a výsledek je. že to s PC komunikuje pouze v nějakém omezeném režimu a píše firmware mis-match. DJI pokud se na ně obrátíte samozřejmě pomůže nějakým prográmkem který verzi FW vrátí. Cesta to ale není jednoduchá. Na webu RC UK jsem objevil způsob jak toto obejít a vše vrátit zpět. A funguje to. Popis přikládám.

To all that have the DJI iOSD Mini, there is a HUGE problem when using iOSD Assistant V4.01 and firmware upgrade.

When plugging an iOSD Mini into V4.01, the Assistant will state the firmware is upgradable to V4.00 (or V4.01, I don't recall). DO NOT DO IT. The Assistant ID's the Mini as a MKII and the firmware V4 is for MKII ONLY. It will load the MKII firmware and now it will give a "Firmware mismatch" warning. This bricks the iOSD Mini. iOSD Mini latest firmware is V1.06.

DJI site does not indicate this problem exists because they would need to admit they screwed up. They give no downgrade path and you must contact them via e-mail and they will send a one-shot program to fix it.

I found a work around to downgrade back to V1.06

1. Load the older iOSD Assistant 4.0 (luckily I still had the installer file)
2. Start Assistant V4.0 program
3. Connect the iOSD Mini
4. Software will ask if you want to "upgrade" to V1.06. Hit yes to "upgrade" firmware
5. When "upgrade" is done, Re-boot the iOSD Mini
6. All is good now with firmware 1.06 installed

Kdo nevládne UK, tak Google pomůže.

Tak přeji pěkné polétání.

Vladimír
  • Odpovedať
Musíte byť prihlásený na pridávanie príspevkov.
Úvodná stránka
  • 57 ľudí online za poslednych 5 minút.
Fórum
  • 11 príspevkov za posledných 24 hodín.
Album modelov
  • 5 príspevkov za posledných 24 hodín.
Galérie
  • 4 príspevkov za posledných 24 hodín.
Články
  • 0 príspevkov za posledných 24 hodín.
Bazár
  • 14 inzerátov za posledných 24 hodín.
Podujatia
  • 7 príspevkov za posledných 24 hodín.

Online za posledných 5 minút: mato321,